<style>
  body {
    background-color: #424949;
  }
</style>
<div class="container center">
<h4 class="text-center">Forgot your password?</h4>
<br>
<%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
  <%= devise_error_messages! %>

  <%= f.label :email,class: "sr-only" %>
  <%= f.email_field :email, autofocus: true,placeholder: "Email",class: "form-control" %>
  <br>
  <div class="actions">
    <%= f.submit "Send me link to email",class:"btn btn-sm btn-primary btn-block" %>
  </div>
<% end %>
<br>
<%= render "devise/shared/links" %>
</div>
